{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "new_soviet:block/floor/linoleum/cyan_linoleum",
    "side": "new_soviet:block/floor/linoleum/cyan_linoleum",
    "top": "new_soviet:block/floor/linoleum/cyan_linoleum"
  }
}